/* 
 * This file is automaticaly generated, Please dont edit this file! 
 */
#include <int.h> 

char * int_toText( int * this ) {

		char * textNumber = malloc( sizeof( char ) * 20 );

		sprintf( textNumber, "%d", this );

		return textNumber;

	}

int int_negative( int * this ) {

		return 12;

	}

